{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft": "Warning",
      "Microsoft.Hosting.Lifetime": "Information"
    }
  },
  "ObjectStoreService": {
    "ObjectStoreUse": "AliyunOSS",
    "AliyunOSS": {
      "RegionId": "cn-shanghai",
      "InternalEndpoint": "https://oss-cn-shanghai-internal.aliyuncs.com",
      "EndPoint": "https://oss-cn-shanghai.aliyuncs.com",
      "AccessKeyId": "LTAI5tRRZehUp2V9pyTPtAJm",
      "AccessKeySecret": "FLizxkHsMm4CGYHtkV8E3PNJJZU7oV",
      "RoleArn": "acs:ram::1899121822495495:role/dev-oss-access",
      "BucketName": "zy-irc-uat-store",
      "ViewEndpoint": "https://zy-irc-uat-store.oss-cn-shanghai.aliyuncs.com",
      "Region": "oss-cn-shanghai",
      "DurationSeconds": 7200
    }
  },
  "ConnectionStrings": {
    "RemoteNew": "Server=47.117.164.182,1434;Database=Uat_IRC;User ID=sa;Password=xc@123456;TrustServerCertificate=true",
    "Hangfire": "Server=47.117.164.182,1434;Database=Uat_IRC.Hangfire;User ID=sa;Password=xc@123456;TrustServerCertificate=true"
  },
  "DicomSCPServiceConfig": {
    "CalledAEList": [
      "STORESCP"
    ],
    "ServerPort": 11112
  }

}
